<template>
  <div class="dashboard-container">
          <TheDashboardNav />
          <PostCardViewer />
  </div>
</template>
  
  <script>
import TheDashboardNav from "../components/TheDashboardNav.vue";
import PostCardViewer from "../components/PostCardViewer.vue";

export default {
  name: "DashboardView",

  components: {
    TheDashboardNav,
    PostCardViewer,
  },

  data() {
    return {};
  },

  mounted() {},

  methods: {},
};
</script>

  


  
    
    <style>
@media (min-width: 1024px) {
  .about {
    min-height: 100vh;
    display: flex;
    align-items: center;
  }
}
</style>